/* Text Styles */
hr { color: #303030 }
body, table, tr, th /* Normal */
{
 font-size: 100%;
 font-family: 'Roboto Condensed';
 font-style: normal;
 font-weight: bold;
 color: #303030;
 text-decoration: none;
}
table, tr, th
{
 font-size: 100%;
}
span.f_Autor /* Autor */
{
 font-size: 0.91rem;
 font-family: 'Open Sans';
 font-style: italic;
 font-weight: normal;
 color: #000000;
}
span.f_Basisdaten /* Basisdaten */
{
 font-size: 1.09rem;
 font-family: Roboto;
 color: #3a3a3a;
 text-transform: uppercase;
}
span.f_Bildlegende /* Bildlegende */
{
 font-size: 0.82rem;
 font-family: 'Open Sans';
 font-weight: normal;
 color: #0d0d0d;
}
span.f_CodeExample /* Code Example */
{
 font-size: 0.73rem;
 font-family: 'Courier New',Courier,monospace;
 font-weight: normal;
 color: #000000;
}
span.f_Comment /* Comment */
{
}
span.f_Heading1 /* Heading1 */
{
 font-size: 1.36rem;
 font-family: 'Roboto Medium';
 color: #f8f8f8;
}
span.f_Heading2 /* Heading2 */
{
 font-size: 1.27rem;
 font-family: 'Roboto Medium';
 color: #333333;
}
span.f_Heading3 /* Heading3 */
{
 font-size: 1.09rem;
 font-family: Roboto;
 font-weight: normal;
 color: #333333;
}
span.f_Hervorhebung /* Hervorhebung */
{
 background-color: #bfbfbf;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 0.91rem;
 color: #6a6a6a;
}
span.f_Impressum /* Impressum */
{
 color: #333300;
}
span.f_Notes /* Notes */
{
}
span.f_Quelle /* Quelle */
{
 font-size: 0.91rem;
 font-family: 'Open Sans';
 font-style: italic;
 font-weight: normal;
 color: #000000;
}
span.f_Rede /* Rede */
{
 font-family: 'Roboto Slab Regular';
 font-style: italic;
 font-weight: normal;
 color: #000000;
}
/* Paragraph styles */
p, p.p_Normal, div.p_Normal, li.p_Normal /* Normal */
{
 text-align: justify;
 text-indent: 0;
 line-height: 1.50;
 padding: 0 0 0 0;
 margin: 0 0 0.7500rem 0;
}
.p_Autor /* Autor */
{
 font-size: 0.91rem;
 text-align: right;
 text-indent: -2.5000rem;
 line-height: 1.20;
 margin: 0 0 0.5000rem 2.5000rem;
}
.p_Basisdaten /* Basisdaten */
{
 font-size: 1.09rem;
 text-align: left;
 text-indent: -3.0000rem;
 line-height: 1.44;
 margin: 0 0 0.8750rem 3.2500rem;
}
.p_Bildlegende /* Bildlegende */
{
 font-size: 0.82rem;
 text-align: center;
 line-height: 1.20;
 margin: 0 0 0.3750rem 0;
}
.p_CodeExample /* Code Example */
{
 font-size: 0.73rem;
 text-align: left;
 line-height: 1.0;
 white-space: nowrap;
 page-break-inside: avoid;
 margin: 0 0 0 0;
}
.p_Comment /* Comment */
{
 font-size: 1.00rem;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: center;
 text-indent: 0;
 line-height: 1.50;
 padding: 0 0 0 0;
 margin: 0 0 0.7500rem 0;
}
.p_Heading2 /* Heading2 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: center;
 text-indent: 0;
 line-height: 1.50;
 padding: 0 0 0 0;
 margin: 0 0 0.7500rem 0;
}
.p_Heading3 /* Heading3 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: center;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0 0 0.3750rem 0;
}
.p_Hervorhebung /* Hervorhebung */
{
 font-size: 1.00rem;
 background: #c0c0c0;
}
.p_ImageCaption /* Image Caption */
{
 font-size: 0.91rem;
}
.p_Impressum /* Impressum */
{
 font-size: 1.00rem;
 text-indent: -6.4375rem;
 line-height: 1.20;
 margin: 0 0 0 8.7500rem;
}
.p_Notes /* Notes */
{
 font-size: 1.00rem;
}
.p_Quelle /* Quelle */
{
 font-size: 0.91rem;
 text-align: left;
 text-indent: -2.0625rem;
 line-height: 1.20;
 margin: 0 0 0.3750rem 2.0625rem;
}
.p_Rede /* Rede */
{
 font-size: 1.00rem;
 line-height: 1.44;
}
/* Table styles */
table.Table_Kopf {
 width: 46.8750rem;
 background-color: #E9C58E;
 border: solid 0.1250rem #808080;
 border-spacing: 0;
 border-collapse: collapse;
}
table.Table_Kopf tr.Table_Kopf {
 text-align: left;
}
table.Table_Kopf th.Table_Kopf, table.Table_Kopf td.Table_Kopf {
 vertical-align: top;
 padding: 0;
 border: solid thin #808080;
}
table.Termine {
 width: 46.8750rem;
 border: solid 0.1875rem #C0C0C0;
 border-spacing: 0;
 border-collapse: collapse;
}
table.Termine tr.Termine {
 text-align: left;
}
table.Termine th.Termine, table.Termine td.Termine {
 vertical-align: top;
 padding: 0.3750rem;
 border: solid thin #C0C0C0;
}
table.Termine th.Termine {
 background-color:#9bebff;
}
div.hmrotate90  { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
div.hmrotate270 { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; transform: rotate(180deg); }

a.imagetogglelink {
  position: relative;
  display: inline-block;
}
svg.image-toggle-magnifier { /* Magnifier icon for image toggles */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 40pt;
  height: 40pt;
  max-width: 80%;
  max-height: 80%;
  fill: #FFFFFF;
  stroke: #808080;
  stroke-width: 0.5pt;
  opacity: 0.3;
  transition: opacity 0.3s;
}
img.image-toggle:hover + svg.image-toggle-magnifier, svg.image-toggle-magnifier:hover {
  opacity: 1;
}



#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect { display:block; position:absolute; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap a.hmHotspotEllipse { display:block; position:absolute; border-radius:50%; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap:hover a.hmHotspotRect {opacity:0.3 }
.hmImageMap:hover a.hmHotspotEllipse { opacity:0.3 }
a.hmHotspotRect:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
a.hmHotspotEllipse:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
